sort_by_data Struct Reference

## Data Fields

VALUE | ary
VALUE | buf
int | n

## Detailed Description

Definition at line 773 of file enum.c.

## Field Documentation

VALUE sort_by_data::ary

Definition at line 774 of file enum.c.

Referenced by enum_sort_by(), sort_by_cmp(), and sort_by_i().

VALUE sort_by_data::buf

Definition at line 775 of file enum.c.

Referenced by enum_sort_by(), and sort_by_i().

int sort_by_data::n

Definition at line 776 of file enum.c.

Referenced by enum_sort_by(), and sort_by_i().

The documentation for this struct was generated from the following file:

- enum.c